// Created using f2h.exe (File To C++ Header Converter, Version 1.00)
// Command line: f2h payload3.dat gcPayloadData h\payload3.h 

    // source file "payload3.dat"
    u8 cgc_gcPayloadData[4094] = 
    {
         48,  13,  50,  13,  52,  13,  54,  13,  56,  13,  49,  48,  13,  49,  51,  13,  49,  54,  13,  49, 
         57,  13,  50,  50,  13,  50,  53,  13,  50,  56,  13,  51,  49,  13,  51,  52,  13,  51,  55,  13, 
         52,  48,  13,  52,  51,  13,  52,  54,  13,  52,  57,  13,  53,  50,  13,  53,  53,  13,  53,  56, 
         13,  54,  49,  13,  54,  52,  13,  54,  55,  13,  55,  48,  13,  55,  51,  13,  55,  54,  13,  55, 
         57,  13,  56,  50,  13,  56,  53,  13,  56,  56,  13,  57,  49,  13,  57,  52,  13,  57,  55,  13, 
         49,  48,  48,  13,  49,  48,  52,  13,  49,  48,  56,  13,  49,  49,  50,  13,  49,  49,  54,  13, 
         49,  50,  48,  13,  49,  50,  52,  13,  49,  50,  56,  13,  49,  51,  50,  13,  49,  51,  54,  13, 
         49,  52,  48,  13,  49,  52,  52,  13,  49,  52,  56,  13,  49,  53,  50,  13,  49,  53,  54,  13, 
         49,  54,  48,  13,  49,  54,  52,  13,  49,  54,  56,  13,  49,  55,  50,  13,  49,  55,  54,  13, 
         49,  56,  48,  13,  49,  56,  52,  13,  49,  56,  56,  13,  49,  57,  50,  13,  49,  57,  54,  13, 
         50,  48,  48,  13,  50,  48,  52,  13,  50,  48,  56,  13,  50,  49,  50,  13,  50,  49,  54,  13, 
         50,  50,  48,  13,  50,  50,  52,  13,  50,  50,  56,  13,  50,  51,  50,  13,  50,  51,  54,  13, 
         50,  52,  48,  13,  50,  52,  52,  13,  50,  52,  56,  13,  50,  53,  50,  13,  50,  53,  54,  13, 
         50,  54,  48,  13,  50,  54,  52,  13,  50,  54,  56,  13,  50,  55,  50,  13,  50,  55,  54,  13, 
         50,  56,  48,  13,  50,  56,  52,  13,  50,  56,  56,  13,  50,  57,  50,  13,  50,  57,  54,  13, 
         51,  48,  48,  13,  51,  48,  52,  13,  51,  48,  56,  13,  51,  49,  50,  13,  51,  49,  54,  13, 
         51,  50,  48,  13,  51,  50,  52,  13,  51,  50,  56,  13,  51,  51,  50,  13,  51,  51,  54,  13, 
         51,  52,  48,  13,  51,  52,  52,  13,  51,  52,  56,  13,  51,  53,  50,  13,  51,  53,  54,  13, 
         51,  54,  48,  13,  51,  54,  52,  13,  51,  54,  56,  13,  51,  55,  50,  13,  51,  55,  54,  13, 
         51,  56,  48,  13,  51,  56,  52,  13,  51,  56,  56,  13,  51,  57,  50,  13,  51,  57,  54,  13, 
         52,  48,  48,  13,  52,  48,  52,  13,  52,  48,  56,  13,  52,  49,  50,  13,  52,  49,  54,  13, 
         52,  50,  48,  13,  52,  50,  52,  13,  52,  50,  56,  13,  52,  51,  50,  13,  52,  51,  54,  13, 
         52,  52,  48,  13,  52,  52,  52,  13,  52,  52,  56,  13,  52,  53,  50,  13,  52,  53,  54,  13, 
         52,  54,  48,  13,  52,  54,  52,  13,  52,  54,  56,  13,  52,  55,  50,  13,  52,  55,  54,  13, 
         52,  56,  48,  13,  52,  56,  52,  13,  52,  56,  56,  13,  52,  57,  50,  13,  52,  57,  54,  13, 
         53,  48,  48,  13,  53,  48,  52,  13,  53,  48,  56,  13,  53,  49,  50,  13,  53,  49,  54,  13, 
         53,  50,  48,  13,  53,  50,  52,  13,  53,  50,  56,  13,  53,  51,  50,  13,  53,  51,  54,  13, 
         53,  52,  48,  13,  53,  52,  52,  13,  53,  52,  56,  13,  53,  53,  50,  13,  53,  53,  54,  13, 
         53,  54,  48,  13,  53,  54,  52,  13,  53,  54,  56,  13,  53,  55,  50,  13,  53,  55,  54,  13, 
         53,  56,  48,  13,  53,  56,  52,  13,  53,  56,  56,  13,  53,  57,  50,  13,  53,  57,  54,  13, 
         54,  48,  48,  13,  54,  48,  52,  13,  54,  48,  56,  13,  54,  49,  50,  13,  54,  49,  54,  13, 
         54,  50,  48,  13,  54,  50,  52,  13,  54,  50,  56,  13,  54,  51,  50,  13,  54,  51,  54,  13, 
         54,  52,  48,  13,  54,  52,  52,  13,  54,  52,  56,  13,  54,  53,  50,  13,  54,  53,  54,  13, 
         54,  54,  48,  13,  54,  54,  52,  13,  54,  54,  56,  13,  54,  55,  50,  13,  54,  55,  54,  13, 
         54,  56,  48,  13,  54,  56,  52,  13,  54,  56,  56,  13,  54,  57,  50,  13,  54,  57,  54,  13, 
         55,  48,  48,  13,  55,  48,  52,  13,  55,  48,  56,  13,  55,  49,  50,  13,  55,  49,  54,  13, 
         55,  50,  48,  13,  55,  50,  52,  13,  55,  50,  56,  13,  55,  51,  50,  13,  55,  51,  54,  13, 
         55,  52,  48,  13,  55,  52,  52,  13,  55,  52,  56,  13,  55,  53,  50,  13,  55,  53,  54,  13, 
         55,  54,  48,  13,  55,  54,  52,  13,  55,  54,  56,  13,  55,  55,  50,  13,  55,  55,  54,  13, 
         55,  56,  48,  13,  55,  56,  52,  13,  55,  56,  56,  13,  55,  57,  50,  13,  55,  57,  54,  13, 
         56,  48,  48,  13,  56,  48,  52,  13,  56,  48,  56,  13,  56,  49,  50,  13,  56,  49,  54,  13, 
         56,  50,  48,  13,  56,  50,  52,  13,  56,  50,  56,  13,  56,  51,  50,  13,  56,  51,  54,  13, 
         56,  52,  48,  13,  56,  52,  52,  13,  56,  52,  56,  13,  56,  53,  50,  13,  56,  53,  54,  13, 
         56,  54,  48,  13,  56,  54,  52,  13,  56,  54,  56,  13,  56,  55,  50,  13,  56,  55,  54,  13, 
         56,  56,  48,  13,  56,  56,  52,  13,  56,  56,  56,  13,  56,  57,  50,  13,  56,  57,  54,  13, 
         57,  48,  48,  13,  57,  48,  52,  13,  57,  48,  56,  13,  57,  49,  50,  13,  57,  49,  54,  13, 
         57,  50,  48,  13,  57,  50,  52,  13,  57,  50,  56,  13,  57,  51,  50,  13,  57,  51,  54,  13, 
         57,  52,  48,  13,  57,  52,  52,  13,  57,  52,  56,  13,  57,  53,  50,  13,  57,  53,  54,  13, 
         57,  54,  48,  13,  57,  54,  52,  13,  57,  54,  56,  13,  57,  55,  50,  13,  57,  55,  54,  13, 
         57,  56,  48,  13,  57,  56,  52,  13,  57,  56,  56,  13,  57,  57,  50,  13,  57,  57,  54,  13, 
         49,  48,  48,  48,  13,  49,  48,  48,  53,  13,  49,  48,  49,  48,  13,  49,  48,  49,  53,  13, 
         49,  48,  50,  48,  13,  49,  48,  50,  53,  13,  49,  48,  51,  48,  13,  49,  48,  51,  53,  13, 
         49,  48,  52,  48,  13,  49,  48,  52,  53,  13,  49,  48,  53,  48,  13,  49,  48,  53,  53,  13, 
         49,  48,  54,  48,  13,  49,  48,  54,  53,  13,  49,  48,  55,  48,  13,  49,  48,  55,  53,  13, 
         49,  48,  56,  48,  13,  49,  48,  56,  53,  13,  49,  48,  57,  48,  13,  49,  48,  57,  53,  13, 
         49,  49,  48,  48,  13,  49,  49,  48,  53,  13,  49,  49,  49,  48,  13,  49,  49,  49,  53,  13, 
         49,  49,  50,  48,  13,  49,  49,  50,  53,  13,  49,  49,  51,  48,  13,  49,  49,  51,  53,  13, 
         49,  49,  52,  48,  13,  49,  49,  52,  53,  13,  49,  49,  53,  48,  13,  49,  49,  53,  53,  13, 
         49,  49,  54,  48,  13,  49,  49,  54,  53,  13,  49,  49,  55,  48,  13,  49,  49,  55,  53,  13, 
         49,  49,  56,  48,  13,  49,  49,  56,  53,  13,  49,  49,  57,  48,  13,  49,  49,  57,  53,  13, 
         49,  50,  48,  48,  13,  49,  50,  48,  53,  13,  49,  50,  49,  48,  13,  49,  50,  49,  53,  13, 
         49,  50,  50,  48,  13,  49,  50,  50,  53,  13,  49,  50,  51,  48,  13,  49,  50,  51,  53,  13, 
         49,  50,  52,  48,  13,  49,  50,  52,  53,  13,  49,  50,  53,  48,  13,  49,  50,  53,  53,  13, 
         49,  50,  54,  48,  13,  49,  50,  54,  53,  13,  49,  50,  55,  48,  13,  49,  50,  55,  53,  13, 
         49,  50,  56,  48,  13,  49,  50,  56,  53,  13,  49,  50,  57,  48,  13,  49,  50,  57,  53,  13, 
         49,  51,  48,  48,  13,  49,  51,  48,  53,  13,  49,  51,  49,  48,  13,  49,  51,  49,  53,  13, 
         49,  51,  50,  48,  13,  49,  51,  50,  53,  13,  49,  51,  51,  48,  13,  49,  51,  51,  53,  13, 
         49,  51,  52,  48,  13,  49,  51,  52,  53,  13,  49,  51,  53,  48,  13,  49,  51,  53,  53,  13, 
         49,  51,  54,  48,  13,  49,  51,  54,  53,  13,  49,  51,  55,  48,  13,  49,  51,  55,  53,  13, 
         49,  51,  56,  48,  13,  49,  51,  56,  53,  13,  49,  51,  57,  48,  13,  49,  51,  57,  53,  13, 
         49,  52,  48,  48,  13,  49,  52,  48,  53,  13,  49,  52,  49,  48,  13,  49,  52,  49,  53,  13, 
         49,  52,  50,  48,  13,  49,  52,  50,  53,  13,  49,  52,  51,  48,  13,  49,  52,  51,  53,  13, 
         49,  52,  52,  48,  13,  49,  52,  52,  53,  13,  49,  52,  53,  48,  13,  49,  52,  53,  53,  13, 
         49,  52,  54,  48,  13,  49,  52,  54,  53,  13,  49,  52,  55,  48,  13,  49,  52,  55,  53,  13, 
         49,  52,  56,  48,  13,  49,  52,  56,  53,  13,  49,  52,  57,  48,  13,  49,  52,  57,  53,  13, 
         49,  53,  48,  48,  13,  49,  53,  48,  53,  13,  49,  53,  49,  48,  13,  49,  53,  49,  53,  13, 
         49,  53,  50,  48,  13,  49,  53,  50,  53,  13,  49,  53,  51,  48,  13,  49,  53,  51,  53,  13, 
         49,  53,  52,  48,  13,  49,  53,  52,  53,  13,  49,  53,  53,  48,  13,  49,  53,  53,  53,  13, 
         49,  53,  54,  48,  13,  49,  53,  54,  53,  13,  49,  53,  55,  48,  13,  49,  53,  55,  53,  13, 
         49,  53,  56,  48,  13,  49,  53,  56,  53,  13,  49,  53,  57,  48,  13,  49,  53,  57,  53,  13, 
         49,  54,  48,  48,  13,  49,  54,  48,  53,  13,  49,  54,  49,  48,  13,  49,  54,  49,  53,  13, 
         49,  54,  50,  48,  13,  49,  54,  50,  53,  13,  49,  54,  51,  48,  13,  49,  54,  51,  53,  13, 
         49,  54,  52,  48,  13,  49,  54,  52,  53,  13,  49,  54,  53,  48,  13,  49,  54,  53,  53,  13, 
         49,  54,  54,  48,  13,  49,  54,  54,  53,  13,  49,  54,  55,  48,  13,  49,  54,  55,  53,  13, 
         49,  54,  56,  48,  13,  49,  54,  56,  53,  13,  49,  54,  57,  48,  13,  49,  54,  57,  53,  13, 
         49,  55,  48,  48,  13,  49,  55,  48,  53,  13,  49,  55,  49,  48,  13,  49,  55,  49,  53,  13, 
         49,  55,  50,  48,  13,  49,  55,  50,  53,  13,  49,  55,  51,  48,  13,  49,  55,  51,  53,  13, 
         49,  55,  52,  48,  13,  49,  55,  52,  53,  13,  49,  55,  53,  48,  13,  49,  55,  53,  53,  13, 
         49,  55,  54,  48,  13,  49,  55,  54,  53,  13,  49,  55,  55,  48,  13,  49,  55,  55,  53,  13, 
         49,  55,  56,  48,  13,  49,  55,  56,  53,  13,  49,  55,  57,  48,  13,  49,  55,  57,  53,  13, 
         49,  56,  48,  48,  13,  49,  56,  48,  53,  13,  49,  56,  49,  48,  13,  49,  56,  49,  53,  13, 
         49,  56,  50,  48,  13,  49,  56,  50,  53,  13,  49,  56,  51,  48,  13,  49,  56,  51,  53,  13, 
         49,  56,  52,  48,  13,  49,  56,  52,  53,  13,  49,  56,  53,  48,  13,  49,  56,  53,  53,  13, 
         49,  56,  54,  48,  13,  49,  56,  54,  53,  13,  49,  56,  55,  48,  13,  49,  56,  55,  53,  13, 
         49,  56,  56,  48,  13,  49,  56,  56,  53,  13,  49,  56,  57,  48,  13,  49,  56,  57,  53,  13, 
         49,  57,  48,  48,  13,  49,  57,  48,  53,  13,  49,  57,  49,  48,  13,  49,  57,  49,  53,  13, 
         49,  57,  50,  48,  13,  49,  57,  50,  53,  13,  49,  57,  51,  48,  13,  49,  57,  51,  53,  13, 
         49,  57,  52,  48,  13,  49,  57,  52,  53,  13,  49,  57,  53,  48,  13,  49,  57,  53,  53,  13, 
         49,  57,  54,  48,  13,  49,  57,  54,  53,  13,  49,  57,  55,  48,  13,  49,  57,  55,  53,  13, 
         49,  57,  56,  48,  13,  49,  57,  56,  53,  13,  49,  57,  57,  48,  13,  49,  57,  57,  53,  13, 
         50,  48,  48,  48,  13,  50,  48,  48,  53,  13,  50,  48,  49,  48,  13,  50,  48,  49,  53,  13, 
         50,  48,  50,  48,  13,  50,  48,  50,  53,  13,  50,  48,  51,  48,  13,  50,  48,  51,  53,  13, 
         50,  48,  52,  48,  13,  50,  48,  52,  53,  13,  50,  48,  53,  48,  13,  50,  48,  53,  53,  13, 
         50,  48,  54,  48,  13,  50,  48,  54,  53,  13,  50,  48,  55,  48,  13,  50,  48,  55,  53,  13, 
         50,  48,  56,  48,  13,  50,  48,  56,  53,  13,  50,  48,  57,  48,  13,  50,  48,  57,  53,  13, 
         50,  49,  48,  48,  13,  50,  49,  48,  53,  13,  50,  49,  49,  48,  13,  50,  49,  49,  53,  13, 
         50,  49,  50,  48,  13,  50,  49,  50,  53,  13,  50,  49,  51,  48,  13,  50,  49,  51,  53,  13, 
         50,  49,  52,  48,  13,  50,  49,  52,  53,  13,  50,  49,  53,  48,  13,  50,  49,  53,  53,  13, 
         50,  49,  54,  48,  13,  50,  49,  54,  53,  13,  50,  49,  55,  48,  13,  50,  49,  55,  53,  13, 
         50,  49,  56,  48,  13,  50,  49,  56,  53,  13,  50,  49,  57,  48,  13,  50,  49,  57,  53,  13, 
         50,  50,  48,  48,  13,  50,  50,  48,  53,  13,  50,  50,  49,  48,  13,  50,  50,  49,  53,  13, 
         50,  50,  50,  48,  13,  50,  50,  50,  53,  13,  50,  50,  51,  48,  13,  50,  50,  51,  53,  13, 
         50,  50,  52,  48,  13,  50,  50,  52,  53,  13,  50,  50,  53,  48,  13,  50,  50,  53,  53,  13, 
         50,  50,  54,  48,  13,  50,  50,  54,  53,  13,  50,  50,  55,  48,  13,  50,  50,  55,  53,  13, 
         50,  50,  56,  48,  13,  50,  50,  56,  53,  13,  50,  50,  57,  48,  13,  50,  50,  57,  53,  13, 
         50,  51,  48,  48,  13,  50,  51,  48,  53,  13,  50,  51,  49,  48,  13,  50,  51,  49,  53,  13, 
         50,  51,  50,  48,  13,  50,  51,  50,  53,  13,  50,  51,  51,  48,  13,  50,  51,  51,  53,  13, 
         50,  51,  52,  48,  13,  50,  51,  52,  53,  13,  50,  51,  53,  48,  13,  50,  51,  53,  53,  13, 
         50,  51,  54,  48,  13,  50,  51,  54,  53,  13,  50,  51,  55,  48,  13,  50,  51,  55,  53,  13, 
         50,  51,  56,  48,  13,  50,  51,  56,  53,  13,  50,  51,  57,  48,  13,  50,  51,  57,  53,  13, 
         50,  52,  48,  48,  13,  50,  52,  48,  53,  13,  50,  52,  49,  48,  13,  50,  52,  49,  53,  13, 
         50,  52,  50,  48,  13,  50,  52,  50,  53,  13,  50,  52,  51,  48,  13,  50,  52,  51,  53,  13, 
         50,  52,  52,  48,  13,  50,  52,  52,  53,  13,  50,  52,  53,  48,  13,  50,  52,  53,  53,  13, 
         50,  52,  54,  48,  13,  50,  52,  54,  53,  13,  50,  52,  55,  48,  13,  50,  52,  55,  53,  13, 
         50,  52,  56,  48,  13,  50,  52,  56,  53,  13,  50,  52,  57,  48,  13,  50,  52,  57,  53,  13, 
         50,  53,  48,  48,  13,  50,  53,  48,  53,  13,  50,  53,  49,  48,  13,  50,  53,  49,  53,  13, 
         50,  53,  50,  48,  13,  50,  53,  50,  53,  13,  50,  53,  51,  48,  13,  50,  53,  51,  53,  13, 
         50,  53,  52,  48,  13,  50,  53,  52,  53,  13,  50,  53,  53,  48,  13,  50,  53,  53,  53,  13, 
         50,  53,  54,  48,  13,  50,  53,  54,  53,  13,  50,  53,  55,  48,  13,  50,  53,  55,  53,  13, 
         50,  53,  56,  48,  13,  50,  53,  56,  53,  13,  50,  53,  57,  48,  13,  50,  53,  57,  53,  13, 
         50,  54,  48,  48,  13,  50,  54,  48,  53,  13,  50,  54,  49,  48,  13,  50,  54,  49,  53,  13, 
         50,  54,  50,  48,  13,  50,  54,  50,  53,  13,  50,  54,  51,  48,  13,  50,  54,  51,  53,  13, 
         50,  54,  52,  48,  13,  50,  54,  52,  53,  13,  50,  54,  53,  48,  13,  50,  54,  53,  53,  13, 
         50,  54,  54,  48,  13,  50,  54,  54,  53,  13,  50,  54,  55,  48,  13,  50,  54,  55,  53,  13, 
         50,  54,  56,  48,  13,  50,  54,  56,  53,  13,  50,  54,  57,  48,  13,  50,  54,  57,  53,  13, 
         50,  55,  48,  48,  13,  50,  55,  48,  53,  13,  50,  55,  49,  48,  13,  50,  55,  49,  53,  13, 
         50,  55,  50,  48,  13,  50,  55,  50,  53,  13,  50,  55,  51,  48,  13,  50,  55,  51,  53,  13, 
         50,  55,  52,  48,  13,  50,  55,  52,  53,  13,  50,  55,  53,  48,  13,  50,  55,  53,  53,  13, 
         50,  55,  54,  48,  13,  50,  55,  54,  53,  13,  50,  55,  55,  48,  13,  50,  55,  55,  53,  13, 
         50,  55,  56,  48,  13,  50,  55,  56,  53,  13,  50,  55,  57,  48,  13,  50,  55,  57,  53,  13, 
         50,  56,  48,  48,  13,  50,  56,  48,  53,  13,  50,  56,  49,  48,  13,  50,  56,  49,  53,  13, 
         50,  56,  50,  48,  13,  50,  56,  50,  53,  13,  50,  56,  51,  48,  13,  50,  56,  51,  53,  13, 
         50,  56,  52,  48,  13,  50,  56,  52,  53,  13,  50,  56,  53,  48,  13,  50,  56,  53,  53,  13, 
         50,  56,  54,  48,  13,  50,  56,  54,  53,  13,  50,  56,  55,  48,  13,  50,  56,  55,  53,  13, 
         50,  56,  56,  48,  13,  50,  56,  56,  53,  13,  50,  56,  57,  48,  13,  50,  56,  57,  53,  13, 
         50,  57,  48,  48,  13,  50,  57,  48,  53,  13,  50,  57,  49,  48,  13,  50,  57,  49,  53,  13, 
         50,  57,  50,  48,  13,  50,  57,  50,  53,  13,  50,  57,  51,  48,  13,  50,  57,  51,  53,  13, 
         50,  57,  52,  48,  13,  50,  57,  52,  53,  13,  50,  57,  53,  48,  13,  50,  57,  53,  53,  13, 
         50,  57,  54,  48,  13,  50,  57,  54,  53,  13,  50,  57,  55,  48,  13,  50,  57,  55,  53,  13, 
         50,  57,  56,  48,  13,  50,  57,  56,  53,  13,  50,  57,  57,  48,  13,  50,  57,  57,  53,  13, 
         51,  48,  48,  48,  13,  51,  48,  48,  53,  13,  51,  48,  49,  48,  13,  51,  48,  49,  53,  13, 
         51,  48,  50,  48,  13,  51,  48,  50,  53,  13,  51,  48,  51,  48,  13,  51,  48,  51,  53,  13, 
         51,  48,  52,  48,  13,  51,  48,  52,  53,  13,  51,  48,  53,  48,  13,  51,  48,  53,  53,  13, 
         51,  48,  54,  48,  13,  51,  48,  54,  53,  13,  51,  48,  55,  48,  13,  51,  48,  55,  53,  13, 
         51,  48,  56,  48,  13,  51,  48,  56,  53,  13,  51,  48,  57,  48,  13,  51,  48,  57,  53,  13, 
         51,  49,  48,  48,  13,  51,  49,  48,  53,  13,  51,  49,  49,  48,  13,  51,  49,  49,  53,  13, 
         51,  49,  50,  48,  13,  51,  49,  50,  53,  13,  51,  49,  51,  48,  13,  51,  49,  51,  53,  13, 
         51,  49,  52,  48,  13,  51,  49,  52,  53,  13,  51,  49,  53,  48,  13,  51,  49,  53,  53,  13, 
         51,  49,  54,  48,  13,  51,  49,  54,  53,  13,  51,  49,  55,  48,  13,  51,  49,  55,  53,  13, 
         51,  49,  56,  48,  13,  51,  49,  56,  53,  13,  51,  49,  57,  48,  13,  51,  49,  57,  53,  13, 
         51,  50,  48,  48,  13,  51,  50,  48,  53,  13,  51,  50,  49,  48,  13,  51,  50,  49,  53,  13, 
         51,  50,  50,  48,  13,  51,  50,  50,  53,  13,  51,  50,  51,  48,  13,  51,  50,  51,  53,  13, 
         51,  50,  52,  48,  13,  51,  50,  52,  53,  13,  51,  50,  53,  48,  13,  51,  50,  53,  53,  13, 
         51,  50,  54,  48,  13,  51,  50,  54,  53,  13,  51,  50,  55,  48,  13,  51,  50,  55,  53,  13, 
         51,  50,  56,  48,  13,  51,  50,  56,  53,  13,  51,  50,  57,  48,  13,  51,  50,  57,  53,  13, 
         51,  51,  48,  48,  13,  51,  51,  48,  53,  13,  51,  51,  49,  48,  13,  51,  51,  49,  53,  13, 
         51,  51,  50,  48,  13,  51,  51,  50,  53,  13,  51,  51,  51,  48,  13,  51,  51,  51,  53,  13, 
         51,  51,  52,  48,  13,  51,  51,  52,  53,  13,  51,  51,  53,  48,  13,  51,  51,  53,  53,  13, 
         51,  51,  54,  48,  13,  51,  51,  54,  53,  13,  51,  51,  55,  48,  13,  51,  51,  55,  53,  13, 
         51,  51,  56,  48,  13,  51,  51,  56,  53,  13,  51,  51,  57,  48,  13,  51,  51,  57,  53,  13, 
         51,  52,  48,  48,  13,  51,  52,  48,  53,  13,  51,  52,  49,  48,  13,  51,  52,  49,  53,  13, 
         51,  52,  50,  48,  13,  51,  52,  50,  53,  13,  51,  52,  51,  48,  13,  51,  52,  51,  53,  13, 
         51,  52,  52,  48,  13,  51,  52,  52,  53,  13,  51,  52,  53,  48,  13,  51,  52,  53,  53,  13, 
         51,  52,  54,  48,  13,  51,  52,  54,  53,  13,  51,  52,  55,  48,  13,  51,  52,  55,  53,  13, 
         51,  52,  56,  48,  13,  51,  52,  56,  53,  13,  51,  52,  57,  48,  13,  51,  52,  57,  53,  13, 
         51,  53,  48,  48,  13,  51,  53,  48,  53,  13,  51,  53,  49,  48,  13,  51,  53,  49,  53,  13, 
         51,  53,  50,  48,  13,  51,  53,  50,  53,  13,  51,  53,  51,  48,  13,  51,  53,  51,  53,  13, 
         51,  53,  52,  48,  13,  51,  53,  52,  53,  13,  51,  53,  53,  48,  13,  51,  53,  53,  53,  13, 
         51,  53,  54,  48,  13,  51,  53,  54,  53,  13,  51,  53,  55,  48,  13,  51,  53,  55,  53,  13, 
         51,  53,  56,  48,  13,  51,  53,  56,  53,  13,  51,  53,  57,  48,  13,  51,  53,  57,  53,  13, 
         51,  54,  48,  48,  13,  51,  54,  48,  53,  13,  51,  54,  49,  48,  13,  51,  54,  49,  53,  13, 
         51,  54,  50,  48,  13,  51,  54,  50,  53,  13,  51,  54,  51,  48,  13,  51,  54,  51,  53,  13, 
         51,  54,  52,  48,  13,  51,  54,  52,  53,  13,  51,  54,  53,  48,  13,  51,  54,  53,  53,  13, 
         51,  54,  54,  48,  13,  51,  54,  54,  53,  13,  51,  54,  55,  48,  13,  51,  54,  55,  53,  13, 
         51,  54,  56,  48,  13,  51,  54,  56,  53,  13,  51,  54,  57,  48,  13,  51,  54,  57,  53,  13, 
         51,  55,  48,  48,  13,  51,  55,  48,  53,  13,  51,  55,  49,  48,  13,  51,  55,  49,  53,  13, 
         51,  55,  50,  48,  13,  51,  55,  50,  53,  13,  51,  55,  51,  48,  13,  51,  55,  51,  53,  13, 
         51,  55,  52,  48,  13,  51,  55,  52,  53,  13,  51,  55,  53,  48,  13,  51,  55,  53,  53,  13, 
         51,  55,  54,  48,  13,  51,  55,  54,  53,  13,  51,  55,  55,  48,  13,  51,  55,  55,  53,  13, 
         51,  55,  56,  48,  13,  51,  55,  56,  53,  13,  51,  55,  57,  48,  13,  51,  55,  57,  53,  13, 
         51,  56,  48,  48,  13,  51,  56,  48,  53,  13,  51,  56,  49,  48,  13,  51,  56,  49,  53,  13, 
         51,  56,  50,  48,  13,  51,  56,  50,  53,  13,  51,  56,  51,  48,  13,  51,  56,  51,  53,  13, 
         51,  56,  52,  48,  13,  51,  56,  52,  53,  13,  51,  56,  53,  48,  13,  51,  56,  53,  53,  13, 
         51,  56,  54,  48,  13,  51,  56,  54,  53,  13,  51,  56,  55,  48,  13,  51,  56,  55,  53,  13, 
         51,  56,  56,  48,  13,  51,  56,  56,  53,  13,  51,  56,  57,  48,  13,  51,  56,  57,  53,  13, 
         51,  57,  48,  48,  13,  51,  57,  48,  53,  13,  51,  57,  49,  48,  13,  51,  57,  49,  53,  13, 
         51,  57,  50,  48,  13,  51,  57,  50,  53,  13,  51,  57,  51,  48,  13,  51,  57,  51,  53,  13, 
         51,  57,  52,  48,  13,  51,  57,  52,  53,  13,  51,  57,  53,  48,  13,  51,  57,  53,  53,  13, 
         51,  57,  54,  48,  13,  51,  57,  54,  53,  13,  51,  57,  55,  48,  13,  51,  57,  55,  53,  13, 
         51,  57,  56,  48,  13,  51,  57,  56,  53,  13,  51,  57,  57,  48,  13,  51,  57,  57,  53,  13, 
         52,  48,  48,  48,  13,  52,  48,  48,  53,  13,  52,  48,  49,  48,  13,  52,  48,  49,  53,  13, 
         52,  48,  50,  48,  13,  52,  48,  50,  53,  13,  52,  48,  51,  48,  13,  52,  48,  51,  53,  13, 
         52,  48,  52,  48,  13,  52,  48,  52,  53,  13,  52,  48,  53,  48,  13,  52,  48,  53,  53,  13, 
         52,  48,  54,  48,  13,  52,  48,  54,  53,  13,  52,  48,  55,  48,  13,  52,  48,  55,  53,  13, 
         52,  48,  56,  48,  13,  52,  48,  56,  53,  13,  52,  48,  57,  48
    };
